@import url(global.css);

*{
	margin: 0;
	padding: 0;
}

#containertwo{
	background: none;	
}

#content{
	width: 420px;
	padding-right: 0;
}

#columnb{	
	float: right;
	width: 275px;
}

#content h3{
	margin-top: 0;
	color: #c00;
	font-size: 1.1em;
}

.contentblock{
	margin: 0.3em 0 1.3em 0;
	padding: 0.8em;
	background: #EBF0FA;
	border: 1px solid #C6D3F0;
}

.contentblock img{
	float: left;
	width: 145px;
	border: 1px solid #fff;
	margin-right: 2em;
}

#columnb h4{
	margin: 0.1em 0 0.3em 0;
	color: #1451B8;
	font-family: GillSans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
}

#columnb p, #columnb ul{
	font-size: 0.7em;
	line-height: 1.3em;
	margin: 0.3em 0 1.3em 0;
}

#columnb ul{
	list-style: disc;
	margin-left: 2em;
}

#columnb li{	
	padding-bottom: 0.3em;
}

